Subject: [86attendees] meeting - ND? Certificates? PKI?

From: "Hosnieh Rafiee" <[email-masked]>
Date: Wed, 13 Mar 2013 21:29:04 +0100

I would like to get together with some people who deal with ND or have
authored papers dealing with ND, SEND and certificate handling. If you are
attending the IETF meetings and would be willing to enlighten me, please
send me an email so that we can set up a time and place to meet in person.

Thank you,

Hosnieh